using System;
using System.Collections;
using System.Collections.Generic;
//using System.Linq;

//using UnityEditor;
using UnityEngine;
using UnityEngine.UI;
//using Uhity.Entities;

using URD = UnityEngine.Random;

public class Dialog : MonoBehaviour {
	public static Dialog singleton;
	
	
	public GameObject display;
	public Text text;
	
	
	public static void Display(string dialog) {
		singleton.display.SetActive(true);
		singleton.text.text = dialog;
	}	
	
	public static void Close() {
		singleton.display.SetActive(false);
	}
	
	void Awake() {
		singleton = this;
		Close();
	}

}
